body, form { margin:0; padding:0; border:none; }

body { background:#a8c256 url(images/top_bg.jpg) left top repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:80%; }
h1 { font-family:"Bookman Old Style", Arial; background:transparent url(images/h1_bg.jpg) left bottom repeat-x; font-size:240%; padding:5px 14px; margin-top:10px; margin-bottom:14px; }
h1 a { color:#2e2e2c; text-decoration:none; }
h2 { font-family:"Book Antiqua"; font-weight:bold; font-size:118%; text-transform:uppercase; margin:7px 0px 7px; }
input, select { background-color:#fdf7e8; border:1px solid #333333; font-size:85%; }
input { padding:2px; }
select { padding:1px; }
p { margin:0px; }
hr { border:none; height:1px; background-color:#8a8476; }
a:link, a:active, a:hover, a:visited {
	outline: none;
}
.wrapper { width:1124px; margin:0px auto; }
.content { background:transparent url(images/bg_top.jpg) left top no-repeat; overflow:hidden; height:1%; padding:15px; }
.contWrapper { background:transparent url(images/bg.jpg) left top repeat; margin:0px 22px; margin-top:-399px; }
.shadowTop { margin-top:23px; background:transparent url(images/shadow_right_top.jpg) right top no-repeat; }
.shadowTop div { height:399px; background:transparent url(images/shadow_left_top.jpg) left top no-repeat; }
.shadowBottom { background:transparent url(images/shadow_bottom.jpg) left top no-repeat; height:20px; margin-bottom:30px; }
.shadowBot { margin-top:-191px; background:transparent url(images/shadow_right_bot.jpg) right bottom no-repeat; }
.shadowBot div { height:191px; background:transparent url(images/shadow_left_bot.jpg) left bottom no-repeat; }
.bottom { height:6px; background-color:#2e2e2c; clear:both; }
.copy { color:#2E2E2E;float:left; font-size:85%; font-weight:bold; text-transform:uppercase; }
.copyRight { color:#2E2E2E;text-transform:uppercase; margin-left:150px; font-size:85%; }

.menu { text-transform:uppercase; font-family:"Book Antiqua"; font-weight:bold; overflow:hidden; height:1%; padding:0px 0px 7px 0px; margin:0px 0px 9px 0px; background:transparent url(images/menu_bg.jpg) left bottom repeat-x; }
.menu a { text-decoration:none; color:#424039; display:inline-block; padding:7px 9px; margin:-1px 1px; }
.menu li { float:left; list-style-type:none; border-right:1px solid #000000; margin:1px 0px;  }
.menu li.last { float:left; list-style-type:none; border-right:0px ; margin:1px 0px;  }
.active { background:#2e2e2c url(images/menu_marker.jpg) center bottom no-repeat; color:#fff8e1 !important; }
.first { margin-left:0px !important; }

.left { width:200px; float:left; overflow:hidden; height:1%; }
.right { width:200px; float:right; }
.right {  float:right; }
.center { overflow:hidden; height:1%; }

.block { border:1px solid #8a8476; padding:5px 10px 7px 10px; margin-bottom:10px; overflow:hidden; height:1%; }
.blockNp { border:1px solid #8a8476; padding:0px; width:198px; margin-bottom:0px;  overflow:hidden; height:1%; }
.block75 { border:1px solid rgb(170, 170, 170); border-top:0px; margin-left:8px;margin-top:-3px;margin-right:2px; border-top:1px solid #ccc; padding:5px 4px 7px 4px; margin-bottom:10px; overflow:hidden; height:1%; }
.block h2 { margin:0px 0px 4px 0px; }
.block h3 { margin:0px; font-size:100%; border-top:1px solid #b3ac9b; padding-top:6px; }
.block label { font-family:"Book Antiqua"; font-weight:bold; font-size:128%; text-transform:uppercase; }
.block input { width:164px; }
.block select { width:169px; }
.block .button { float:right; margin-bottom:0px; }
.block a { font-size:85%; color:#6b685b; }
a.grey { font-size:100%; color:#2e2e2c; }

.login a { font-size:85%; color:#6b685b; margin-top:7px; display:inline-block; }
.login input { margin:5px 0px 10px 0px;  }
.login .button { margin-top:0px !important; }
.stat input, .stat select { margin:5px 0px; }
.stat .button { margin:5px 0px; }
.rating { padding:5px 1px 1px 1px; }
.rating h2 { margin:0px 19px 4px 19px }
.rating table { font-size:70%; width:100%; border-collapse:collapse; border:1px solid #8a8476; }
.rating table th { text-transform:uppercase; text-align:left; padding:3px; border-bottom:1px solid #8a8476; }
.rating table td { padding:3px; }
.rating table .col { background-color:#d8d0b6; }
.rating table .br { border-right:1px solid #8a8476; }
.brt { border-top:1px solid #8a8476; }
.rating table img { margin:0px 4px }
.banner { text-align:center; padding:7px 5px 7px 5px; }

.button { height:20px; background:#8b877c url(images/button_bg.jpg) right top no-repeat; border:none; color:#f4eacf; width:auto !important; font-weight:bold; padding:0px 11px 2px 6px; }
.button_send { height:20px; background:#8b877c; border:none; color:#f4eacf; width:auto !important; font-weight:bold; padding:0px 11px 2px 6px; }

.cent { text-align:center; }
.width100 { width:100%; }
.more { text-align:right; }
.more a { color:#336600; font-weight:bold; font-size:85%; background:transparent url(images/more.jpg) left 4px no-repeat; padding-left:12px; margin:0px 0px 5px; display:inline-block; }
a.link_nav, a.link_nav:visited, a.link_nav:hover { text-decoration: none; border-bottom: 1px dashed; text-align: center; margin-top:10px; color:#336600; font-weight:bold; font-size:85%;  display:inline-block; }

.head { text-transform:none; font-size:175%; margin:5px 0px 15px; }
.inCenter { margin:0px 30px; }
.marTop10 { margin-top:10px; }
.green { color:#336600; }

.all, .uni { font-size:85%; margin-top:10px; margin-bottom:10px; width:35%; overflow:hidden; text-align:left; }
.all { float:left; margin-left:96px; }
.all span, .uni span, .gender p span { width:18px; height:18px; display:block; float:left; vertical-align:middle; }
.all span { background-color:#7e9d5e; border:1px solid #908b7d; }
.uni span { background-color:#d2db88; border:1px solid #b1aa97; }

.gender { margin-top:10px; }
.genderTop { background:transparent url(images/gender_top.jpg) left top no-repeat !important; height:5px; width:450px; font-size:0px; }
.genderBottom { background:transparent url(images/gender_bottom.jpg) left top no-repeat !important; height:5px; width:450px; }
.gender img { margin-left:32px; float:left; }
.gender p { margin:20px 0px 20px 243px; }
.gender p span { border:1px solid #908b7d; margin-right:13px; }
.gender div { background:transparent url(images/gender_left.jpg) left top repeat-y; }
.gender div div { background:#fdf7e9 url(images/gender_right.jpg) right top repeat-y; width:427px; margin-left:3px; overflow:hidden; padding:0px 10px 10px 10px; height:1%; }
.m span { background-color:#dfb757; }
.f { margin-top:30px !important; }
.f span { background-color:#7f9d5f; }
.n span { background-color:#d2db88; }
.n { margin-bottom:0px !important; }

.rating,x:-moz-any-link { padding:5px 1px 1px 2px; }

*:first-child+html .button { padding:0px 5px 2px 2px; }
*:first-child+html .rating { padding:5px 1px 1px 1px; }
*:first-child+html hr { border-bottom:none; border-left:none; border-right:none; border-top:1px solid #8a8476; }
*:first-child+html .bottom { border:1px solid #2e2e2e; height:6px; color:#2e2e2e; }

*html .contWrapper { margin-top:-402px; }
*html .button { padding:0px 5px 2px 2px; }
*html .button_send { padding:0px 5px 2px 2px; }
*html .center { width:498px; }
*html hr { border-bottom:none; border-left:none; border-right:none; border-top:1px solid #8a8476; }
*html .bottom { border:1px solid #2e2e2e; height:6px; color:#2e2e2e; }
*html .all { margin-left:47px; }

#fr dl {
	margin-bottom:6px;clear:both;
}

#fr dt { valign:middle; padding-top:1px; float:left; width:180px; text-align:left; clear:left;}
#fr label { font-size:100%}
#fr dd {margin:0px;padding:0px;overflow:hidden; clear:right;}
#fr dd .inputbox {
	width:97%;
	background-color:#FDF7E8;
	border:1px solid #333333;
	font-size:85%;
}
#fr dd .inputbox2 {

	background-color:#FDF7E8;
	border:1px solid #333333;
	font-size:85%;
	width:260px;
	float:left;

}
#fr dd .btnimg {
    border: 0;
    width:15px;
    padding:0;
    margin-left:5px;
    margin-top:2px;
}
#fr dd .textarea {
	width:98%;
	height:90px;
	background-color:#FDF7E8;
	border:1px solid #333333;
	font-size:120%;
}
#fr dd .selectbox {
	width:100%;
	background-color:#FDF7E8;
	border:1px solid #333333;
	font-size:85%;
}
#fr .ck {
	width:14px;
	background-color:#FDF7E8;
	border:1px solid #333333;
	font-size:85%;
}

.errorMessage {
	color:red;
}

.errorMessageBox {
	color: #D8000C;
    background-color: #FFBABA;
    border:1px solid #D8000C;
	display:block;
	padding:10px 20px;
	margin-bottom:15px;
	margin:10px;
}

.success {
	background:#d4f684;
	border:1px solid #739f1d;
	display:block;
	padding:10px 20px;
	margin-bottom:15px;
}

.column_3 {
	float:left;
	width:200px;
	margin:0px;
	padding:4px;
}

.column_3 .last {

	clear:both;
}

.column_3 li {
	list-style:none;
	text-align:left;
	margin-left:4px;
	float:left;
}
.column_3 li.title {
	list-style:none;
	text-align:left;
	display:block;
	float:none;
}

.align_center
{
	float:left;
position: relative;
width: 90px;
}
.align_center:after
{
content: '';
display: block;
clear: both;
}
.align_center_to_left
{
position: relative;
right: 50%;
float: right;
}
.align_center_to_right
{
position: relative;
z-index: 1;
right: -50%;
}

img {
	border:0px;
}

/**
 * CSS styles for CLinkPager.
 *
 * @author Qiang Xue <qiang.xue@gmail.com>
 * @link http://www.yiiframework.com/
 * @copyright Copyright &copy; 2008-2010 Yii Software LLC
 * @license http://www.yiiframework.com/license/
 * @version $Id: pager.css 1678 2010-01-07 21:02:00Z qiang.xue $
 * @since 1.0
 */

ul.yiiPager
{
	font-size:11px;
	border:0;
	margin:0;
	padding:0;
	line-height:100%;
	display:inline;
}

ul.yiiPager li
{
	display:inline;
}

ul.yiiPager a:link,
ul.yiiPager a:visited
{
	border:solid 0px #9aafe5;
	font-weight:bold;
	color:#6B685B;
	padding:1px 6px;
	text-decoration:none;
}

ul.yiiPager .page a
{
	font-weight:normal;
}

ul.yiiPager a:hover
{
	border:solid 0 #0e509e;
}

ul.yiiPager .selected a
{
	background:#ccc;
	color:#000;
	font-weight:bold;
}

ul.yiiPager .hidden a
{
	border:solid 0 #DEDEDE;
	color:#888888;
}

/**
 * Hide first and last buttons by default.
 */
ul.yiiPager .first,
ul.yiiPager .last
{
	display:none;
}

.jqplot-pie-line-label { color: #666; font-size: 12px; font-family: Arial, sans-serif; text-align: center; height: 12px; line-height: 12px; }

.dataTable { font-size:11px; border-collapse:collapse; border:1px solid #8a8476; width:100%; text-align:left; margin-bottom:10px;border-collapse:collapse; height:1px; }
.dataTable th {font-weight:700;font-size:11px;height:30px;text-align:center; text-align:center; padding:2px; border-bottom:1px solid #8a8476; }
.dataTable td, .dataTable th { padding:0 3px; }
.dataTable .br { border-right:1px solid #8a8476; }
.dataTable .col, .odd { background-color:#d8d0b6; }

input.input_checkbox {width:16px;border:0;background:none;display:inline;}
input[type=checkbox] {width:16px;border:0;background:none;display:inline;}


.login dl {
    margin: 0 0 3px;
    clear:both;
}

.login dt { valign:middle; padding-top:1px; display:block; text-align:left; }
.login label { font-size:95%}
.login dd {margin:0;padding:0;overflow:hidden; clear:right;}
.login dd .inputbox {
	width:160px;;
	background-color:#FDF7E8;
	border:1px solid #333333;
	font-size:85%;
}
.login .ck {
	width:14px;
	height:14px;
	background-color:#FDF7E8;
	border:0;
	margin:0;
}

.unlist li {
	list-style:none;
}
.unlist2 li {
	list-style:none;
}
.unlist2 li a{
	display:block;
	font-size:12px;
	padding:3px;
	border-bottom:1px solid #6B685B;
	text-decoration:none;
}

em.help {
	margin-left: 175px; font-size:11px; color:#ccc; display: block;
}

#accordion h3 {
	font-size:14px;
	text-align:left;
    padding: 5px 5px 5px 25px;
}
#accordion div {
	text-align:left;
	padding:5px;
}
#accordion input.inputbox {
	width:220px;
}

#contentAjax {
	text-align:center;
	width:300px;
    margin: 20px auto 0;
    border:1px solid #ccc;
	padding:10px;
}

.gf {
	width:100px;
	float:right;
}

.gr {
	float:right;
	margin-bottom:-2px;
	margin-right:10px;
}

.gr a.pie  {
    background: url(img/gr.png) no-repeat 0 0;
    height:40px;
	 width:41px;
    display:block;
   	 float:left;
}
.gr a.bar  {
    background: url(img/gr.png) no-repeat right top;
    height:40px;
	 width:41px;
    display:block;
   	 float:left;
}
.gr a.bar:active, .gr a.bar:hover, .gr a.bar-active {
	background-position: right bottom;
}
.gr a.pie:active, .gr a.pie:hover, .gr a.pie-active  {
	background-position: left bottom;
}

.fg {
    text-align: left;
}

.fg a {
	padding:1px;
	text-decoration:none;
	border-bottom:1px dashed #8b877c;
}
.fg a.pa {
	border-bottom:none;
}

.btn_send_g {
	height:20px;
	cursor:pointer;
	background:#8b877c;
	border:none;
	color:#f4eacf;
	width:auto !important;
	font-weight:bold;
	padding:0 9px 0px 6px;
	float:right;
    margin-top:-6px;
}
/*
  -webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
*/

.radius {
	border:0;
}

a.hrefDashed {
	text-decoration:none;
	border-bottom:1px dashed #336600;
	color:#336600;
}

.text-right {
	text-align:right;
}
.text-left {
	text-align:left;
}
.text-center {
	text-align:center;
}

#SrezForm strong { font-size:85% }

.note {

    color: #ccc;
    font-style: italic;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
    text-shadow:1px 1px 0 #FFFFFF;
}

.dataTable tbody td{padding:3px;font-size:11px;}
			.center_td  { text-align:center;}

#headbull {
	color:#2E2E2C;
}

.block #day {width:39px;}
.block #month {width:73px;}
.block #year {width:52px;}
.block #day_ {width:39px;}
.block #month_ {width:73px;}
.block #year_ {width:52px;}



